import ReportesClient from './ReportesClient';

export default async function Page(props: {
  searchParams?: Promise<{
    key: string;
  }>;
}) {
  const params = await props.searchParams;

  return <ReportesClient defaultKey={params?.key} />;
}
